[Bug 317289] Re: qyoto package (libqyoto4.4-cil) missing binaries

Jonathan Thomas echidnaman at kubuntu.org
Tue Jan 27 18:19:15 UTC 2009

Yeah, the mono stuff won't build in Intrepid. It requires the mono stuff
in jaunty. We're not going to fix this for the semi-official intrepid
ppa packages, but this won't be a problem in Jaunty.

** Changed in: kdebindings (Ubuntu)
       Status: New => Won't Fix

qyoto package (libqyoto4.4-cil) missing binaries
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebindings in ubuntu.

More information about the kubuntu-bugs mailing list